{
  "tens": {
    "category": "record",
    "sounds": [{"name": "kithemes:tens", "stream": true}]
  },
  "broly_transformation": {
    "category": "record",
    "sounds": [{"name": "kithemes:broly_transformation", "stream": true}]
  },
  "go_broly": {
    "category": "record",
    "sounds": [{"name": "kithemes:go_broly", "stream": true}]
  },
  "gogeta_vs_broly": {
    "category": "record",
    "sounds": [{"name": "kithemes:gogeta_vs_broly", "stream": true}]
  }
}
